CVE-2023-40418

CVSS 3.1 Score 5.5 of 10 (medium)

Details

Published Sep 27, 2023
Updated: Oct 12, 2023

Summary

CVE-2023-40418 is a vulnerability that affects Apple Watch Ultra devices running watchOS 10. It is an authentication issue that has been mitigated through improved state management. The specific problem is that the Apple Watch may not lock when using the Depth app. The vulnerability has a risk score of 25 and a base severity rating of MEDIUM. The exploitability score is 1.8, indicating a relatively low level of exploitability. The attack vector is local, and user interaction is required for the vulnerability to be exploited. The impact on confidentiality is none, but the integrity impact is high. Organizations can remediate this vulnerability by updating their Apple Watch Ultra devices to watchOS 10 or later versions.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-40418 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options